<!ENTITY always.label "automàticament.">
<!ENTITY changeAction.title "Canvia l'acció">
<!ENTITY changeApp.accesskey "c">
<!ENTITY changeApp.label "Canvia...">
<!ENTITY changeAppWindowTitle.label "Trieu una aplicació...">
<!ENTITY customAppPath.label "Fes un clic a 'Canvia ...' per triar una aplicació.">
<!ENTITY openApplication.label "Obre'ls en aquesta aplicació:">
<!ENTITY openDefault.label "Obre'ls en l'aplicació per defecte:">
<!ENTITY saveToDisk.label "Desa al disc">
<!ENTITY whenDownloading.label "Quan baixis fitxers del tipus:">
